Error

two or more packages specified (libgwrap-runtime2 libsane-extras)